import {
	request
} from "@/utils/request";

export default {

	list(data) {
		return request({
			url: "/admin/shop/List",
			method: "POST",
			data,
		})
	},

	edit(data) {
		return request({
			url: "/admin/shop/edit",
			method: "POST",
			data,
		})
	},

	editStatus(data) {
		return request({
			url: "/admin/shop/editStatus",
			method: "POST",
			data,
		})
	},

	synchronousGoods(data) {
		return request({
			url: "/admin/shop/synchronousGoods",
			method: "POST",
			data,
		})
	},



};